.ps_search_box
{
    position:relative
}
tbody {
    border: 1px solid#dadada;
}
.ps_search_boxall .searchboxname_table
{
    border:none !important; width: auto;min-width: 450px;margin:10px 0 0;
}
.ps_search_boxall
{
    display:none;
    position:absolute;
    z-index:1001;
    margin-top: 0;
    margin-left: 0;
}
.ps_search_boxall .searchboxname_table .td1
{
    border:none !important;
    display:block;
    width: 10px;
    height: 10px;
    line-height: 0;
    /* background: url(../../images/search-tbox-topleft.png) no-repeat bottom right; */
}
.ps_search_boxall .searchboxname_table .td2
{
    border:none !important;
    height: 10px;
    line-height: 0;
    background: #fff;
}
.ps_search_boxall .searchboxname_table .td3
{
    border:none !important;
    display:block;
    width: 10px;
    height: 10px;
    line-height: 0;
    /* background: url(../../images/search-tbox-topright.png) no-repeat bottom left; */
}
.ps_search_boxall .searchboxname_table .td2 .td2_div
{
    position: relative; display: block; height: 10px;    
}
.ps_search_boxall .searchboxname_table .td21
{
    border:none !important;
    width: 10px;
    line-height: 0;
    background: #ffff;
}
.ps_search_boxall .searchboxname_table .autosearchbox_middle_center
{
    border:none !important;
    background: #fff;
}
.ps_search_boxall .searchboxname_table .td23
{
    border:none !important;
    width: 10px;
    line-height: 0;
    background: #fff;
}
.ps_search_boxall .searchboxname_table .td31
{
    border:none !important;
    width: 10px;
    height: 10px;
    line-height: 0;
    /* background: url(../../images/search-tbox-bottomleft.png) no-repeat top right; */
}    
.ps_search_boxall .searchboxname_table .td32
{
    border:none !important;
    height: 10px;
    line-height: 0;
    background: #ffff;
}
.ps_search_boxall .searchboxname_table .td33
{
    border:none !important;
    width: 10px;
    height: 10px;
    line-height: 0;
    /* background: url(../../images/search-tbox-bottomright.png) no-repeat top left; */
} 
.ps_search_boxall .searchboxname_table .suggestionList div ul li
{
    cursor:pointer;
    margin-bottom: 5px;
    padding-left: 10px;
    font-size: 13px;
}
.ps_search_boxall .searchboxname_table .suggestionList div ul li:hover
{
    background-color: #EAEAEA;
    background-image: none;
}
.ps_search_boxall .searchboxname_table .suggestionList .result
{
    float: left;width: 30%;text-align: left;
}
.ps_search_boxall .searchboxname_table .suggestionList .clear
{
    clear:both;
}
.ps_search_boxall .searchboxname_table .suggestionList .product
{
    float: right;width: 68%;border-left: 1px solid #EAEAEA; text-align: left;
}
.ps_search_boxall .searchboxname_table .suggestionList .productcaption 
{
    font-family:arial;
    font-weight:bold;
    color: #000;
    font-size: 14px;
    padding-left:10px;
    padding-bottom: 7px;
  
}
.ps_search_boxall .searchboxname_table .suggestionList .manufacturer_result_block .manufacturer_result_block_caption
{
    font-family: arial;
    font-weight: bold;
    color: #7c7c7c;
    font-size: 14px;
    padding-left: 10px;
    padding-bottom: 7px;
}
.ps_search_boxall .searchboxname_table .suggestionList .category_result_block .category_result_block_caption
{
     font-family:arial;
     font-weight:bold;
     color: #000;
     font-size:12px;
     padding-top:4px;
     padding-left:10px;
}
.ps_search_boxall .searchboxname_table .suggestionList .artist_result_block .artist_result_block_caption
{
     font-family:arial;font-weight:bold;color:#7c7c7c;font-size:12px;padding-top:4px;padding-left:10px
}